data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69095'
    streetAddress: Україна, 69095, Запорізька обл., місто Запоріжжя, ПРОСПЕКТ СОБОРНИЙ,
      будинок 105, кімната 64
  founders:
  - address:
      countryName: Україна
      postalCode: '69063'
      streetAddress: Україна, 69063, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ГОГОЛЯ,
        будинок 75, квартира 3
    capital: 302000
    first_middle_name: ІГОР ВІТАЛІЙОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ІГОР ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37526636'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГІВЕЛЬНИЙ ДІМ "ЕХЗ"
    scheme: UA-EDR
  name: ТОВ "ТД "ЕХЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 900b1b8771dc47bca9fd51633a94e293
  sourceDate: '2022-10-14T12:05:03+00:00'
  sourceRequests:
  - req-efc28a1c-f236-4bd9-852b-b7923f2d57ec
  version: 2.0.0
